,
		"evSn",
		"workMode",
		"useGridFirst",
		"evOnoffSet",
		"errorCode",
		"evPhaseSet",
		"orderState",
		"orderTime",
		"orderEndTimestamp",
		"defaultVehicleId",
		"expectChargingEnergy",
		
		"switchBits",
		"evDetectPhase",
		"orderStartTimestamp",
		"onlineBits",
		"updateTime",
		"evUserManual",
		"evChargingEnergy",
		"evCurrSet",
		"chargeVehicleId",
		"evPlugAndPlay",
		"evExeMode",
		"stopChargingSoc"